@charset "utf-8";
/*------------------------------------------------------------
	index.html
------------------------------------------------------------*/
.pageTitle {
	background: url(../img/reservation/page_title_bg.jpg) no-repeat center top;
}

#conts p {
	margin: -4px 0 26px 15px;
	line-height: 1.75;
}

#conts p span {
	color: #FF0000;
}

#main .text {
	margin-bottom: 40px;
}

#main .pcNone {
	display: none;
}

@media all and (min-width: 0) and (max-width: 736px) {
	.pageTitle {
		background: url(../img/reservation/sp_page_title_bg.jpg) no-repeat left top;
		background-size: 100% 100%;
	}
	
	.pageTitle h2 img {
		width: 147px;
	}
	
	#conts {
		padding: 0;
	}
	
	#conts p {
		margin: 0 0 19px;
		font-size: 12px;
		line-height: 1.54;
	}
		
	#main .text {
		margin-bottom: 31px;
	}
	
	#main .pcNone {
		display: block;
	}

}